<?php
	require_once 'class.liteMan.php';

	$login = $_POST['login'];
	$pass = $_POST['pass'];
	
	if(empty($login) || empty($pass)){
		die('Nie podano wszystkich parametrów!');
	}
	
	$db = new liteMan();
	echo $db->login($login, $pass);	
?>